@media only screen and (min-width: 320px) and (max-width: 479px) {
    
 .walletdetailModal .modal-content {
    width: 100% !important;
    margin-top: 50px !important;
}
    
    .receipt-header {
    padding: 7px 10px;
}
.receipt-body {
    padding: 15px 15px;
}

.detail-label {
    font-size: 12px;
}
.detail-value {
    font-size: 12px;
}
.alert-light {
    padding: 10px 4px;
}
.detail-row {
    margin-bottom: 0px;
}

.security-badge{
    font-size: 12px;
}

.receipt-footer {
    padding: 10px 10px;
    font-size: 12px;
}
.receipt-footer p {
    font-size: 13px !important;
}
.divider-text {
    top: -13px;
    padding: 0 6px;
    font-size: 12px;
}

.status-badge{
        padding: 0px 7px !important;
    font-size: 12px;
}

.amount-display {
    font-size: 30px !important;
    font-weight: 700;
}
    .divider {
        border-top: 1px dashed #e3e6f0;
    margin: 10px 0;
}

  .swiftx-section-subtitle {
    font-weight: 500;
    font-size: 12px;
        margin-bottom: 10px;
}  
.postcase__thumb img {
    height: auto;
}
.baisecheck_sec{
        padding: 35px 0 20px;

}

.anj {
    margin-top: -98% !important;
    margin-right: 0% !important;
        margin-left: auto;
}
.anjj {
    margin-top: -41.5% !important;
    margin-right: 0% !important;
}
.back-to-top-btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.back-to-top-wrapper.back-to-top-btn-show {
    visibility: visible;
    opacity: 1;
    bottom: 60px;
    right:0px;
}

/* overlay */
.overlay {
    display: none;
    position: fixed; inset: 0;
    background: rgba(0,0,0,0.4);
    z-index: 9;
}


.popup {
    display: none;
    position: fixed;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%) scale(0.8);
    width: 300px; max-height: 300px;
    background: #fff;
    border-radius: 8px;
    overflow-y: auto;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
    z-index: 10;
    opacity: 0;
    transition: all 0.3s ease;
}
.popup.show {
    display: block;
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
.popup h4 {
    margin: 0; padding: 10px;
    background: #f2f2f2;
    border-bottom: 1px solid #ccc;
}
.popup tr { margin: 0; padding: 0; list-style: none; }
.popup td {
    padding: 10px;
    cursor: pointer;
    display: flex; align-items: center;
    gap: 10px;
}
.popup td:hover { background: #f9f9f9; }



.br-right{
       border-right: 0px;
}
.get_i{
    display:none;
}
.loc_box{
    margin-top:0px;
}

    .swiftx-section-title {
    font-size: 25px !important;
}

.swiftx-service__title-shape {
    top: 16px;
    right: 0px;
}
p{
  font-size: 14px !important;
        line-height: 22px;
}
.swiftx-service__item {
    padding: 10px 10px !important;   
    height: 100%;
}

.swiftx-service__icon {
    margin-bottom: 10px;
}

.service-box_icon-awesome {
    height: 60px;
}

.swiftx-service__title-sm {
    font-size: 14px;
    margin-bottom: 0px;
}

.swiftx-service__section-wrapper.row{
        justify-content: center;
}

.swiftx-service__bottom-text {
    margin-top: 8px;
}
.swiftx-service__bottom-text span {
    font-size: 12px;
    letter-spacing: 2px;
}
.swiftx-service__bottom-text span a {
    margin-right: 8px;
}
.swiftx-service__bottom-text span em {
    line-height: 23px;
}
.swiftx-service__bottom-text span em i {
    margin-left: 3px;
}
.swiftx-service__section-wrapper {
    margin-bottom: 20px;
}
.swiftx-about__text p {
    margin-bottom: 8px;
    text-align: justify;
}
.swiftx-counter__bg {
   padding: 40px 15px 5px;
    margin-top: 20px;
        margin-bottom: 0;
}
.swiftx-counter__shape-1 {
    top: 0;
}
.swiftx-counter__item h5 {
    font-size: 30px;
    line-height: 0px;
    padding-bottom: 0px;
}
.swiftx-counter__item span {
    font-size: 13px; 
    line-height: 46px;
}

.swiftx-counter__bdr-right{
        margin-bottom: 30px;
}
.swiftx-counter__area .row > div:nth-last-child(-n+2) {
    margin-bottom: 0 !important;
}
.swiftx-progress__title {
    font-weight: 600 !important;
    font-size: 17px !important;
        margin-bottom: 4px;

}
.swiftx-testimonial__text p {
    font-size: 15px !important;
    line-height: 24px !important;
}
.swiftx-testimonial__title-sm {
    font-weight: 600;
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 1px;
}
.swiftx-testimonial__author-info span {
    font-size: 13px;
}

.swiftx-shipment-updates__title-box {
    margin-bottom: 10px !important;
}
.swiftx-shipment-updates__input input {
    margin-bottom: 0px;
}
.swiftx-btn-white {
    height: 53px;
    line-height: 55px;
    padding: 0 40px;
    font-size: 14px;
}
#newsletterForm .nuseform{
        text-transform: none;
    height: 65px !important;
    padding: 9px 24px !important;
}
.swiftx-blog__title-box{
        margin-bottom: 15px;
}
.swiftx-blog__meta {
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.swiftx-blog__title-sm {
    font-size: 16px;
  margin-bottom: 7px;
}
.swiftx-blog__content-box {
    padding: 10px 15px 20px 15px !important;
}
.swiftx-blog__link a {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
.swiftx-blog__category span {
    height: 30px;
    padding: 0px 10px;
    line-height: 33px;
    font-weight: 600;
    font-size: 11px;
    text-align: left;
    letter-spacing: 2px;
}
.swiftx-blog__meta span {
    font-size: 12px;
}
.swiftx-blog__area .row > div:last-child {
    margin-bottom: 0 !important;
}

.swiftx-brand__bg {
    padding: 30px 10px 35px 10px !important;
}
.swiftx-brand__title-box {
    margin-bottom: 15px;
}

.swiftx-footer__area {
    padding-top: 35px;
  

}
.swiftx-footer__info p {
    font-size: 14px !important;
    line-height: 24px !important;
        margin-bottom: 13px !important;

}
.swiftx-footer__widget-title-2 {
    font-size: 17px;
    margin-bottom: 10px;
}
.swiftx-footer__widget-social a i {
    width: 33px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
}
.swiftx-footer__widget-title {
    font-size: 17px;
    margin-bottom: 4px;
}
.swiftx-footer__widget-content ul li a {
    font-size: 14px !important;
}
.swiftx-footer__widget-content ul li {
    margin-bottom: 4px;
}
.swiftx-footer__widget-content ul li a::before {
    top: 7px;
    font-size: 14px;
}
.swiftx-header-main__pl {
    padding-bottom: 0px !important;
}
.swiftx-footer__main-mail a {
    font-size: 14px !important;
}
.swiftx-footer__main-location a {
    font-size: 14px !important;
    line-height: 27px !important;
}
.swiftx-copyright__inner p, .swiftx-copyright__inner a {
    padding-bottom: 5px;
}
.tpoffcanvas__logo {
    margin-bottom: 9px;
}
.tpoffcanvas {
    padding: 10px 20px !important;
    background:#2e55a1 !important;
}
.tpoffcanvas__close-btn button {
    right: 0px;
    top: 0px;
    height: 30px;
    width: 30px;
    line-height: 36px;
}
.swiftx-main-menu-mobile ul li > a {
    font-size: 14px;
    padding: 5px 0;
    padding-right: 20px;
}
.tpoffcanvas .swiftx-main-menu-mobile {
    margin-bottom: 10px;
}
.tpoffcanvas__contact-info {
    margin-bottom: 0px;
}
.swiftx-header-top__social2 ul li {
    width: 30px;
    height: 30px;
    line-height: 33px;
}

.swiftx-main-menu-mobile ul li.has-dropdown > a.expanded {
    color: #ffffff !important;
}
.submenu {
    background: #fff;
}

.swiftx-testimonial__avata-tab {
    background-color: var(--swiftx-common-white);
    padding: 4px;
    padding-left: 0;
 
    padding-left: 10px !important;
    position: relative !important;
    bottom: 10px;
    /* left: 0; */
    width: 400px;
}
.swiftx-testimonial__avata-tab {
width: 60% !important;
        margin: auto;
}
.swiftx-testimonial__avata-tab {
    bottom: 0 !important;
    left: 0 !important;
            margin-bottom: 30px;
}
.swiftx-testimonial__slide-avata img {
    width: 55px !important;
    height: 55px !important;
}
.breadcrumb__title {
    font-size: 25px !important;
}
.breadcrumb__list span {
    font-weight: 500 !important;
    font-size: 14px !important;
}
.team-member h5 {
    font-size: 17px;
    font-weight: 600 !important;
}
.team-member p {
    font-size: 13px !important;
}
.mttest{
    margin-top: 0;
}
.loc_box2{
    margin-top:3px;
}
.g-recaptcha {
    transform: scale(0.85);   /* ðŸ‘ˆ size chhota karo */
    transform-origin: 0 0;    /* left se shrink hoga */
}
.contexx{
    padding-left:0px !important;
    padding-right:0px !important;
}
.box_contact {
    padding: 15px 10px !important;
    height: auto !important;
    border-radius: 6px;
}
.infocont {
    font-size: 18px;
    margin-bottom: 8px !important;
    color: #f37101;
    font-weight: 600;
}
.infocont i{
        margin-top: 5px !important;
    font-size: 14px !important;
}

.swiftx-service__icon span {
    top: 0%;
    right: 1%;
}

.postcase__text p {
    font-size: 14px !important;
    line-height: 23px !important;
    color: #525252;
    margin-bottom: 6px !important;
}

.mb-50 {
    margin-bottom: 35px;
}
.rc__post-title {
    font-weight: 500;
    font-size: 14px !important;
    color: #1b1a1a;
}

.mr-20 {
    margin-right: 13px;
}
.rc__post {
    padding: 10px 10px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #cfd0d1;
}
.rc__post-image-adjust {
    width: 80px !important;
    height: 70px !important;
}
.mb-30 {
    margin-bottom: 20px;
}
.rc__post:last-child {
    margin-bottom: 0 !important;
}
.text-golden-color h1 {
    font-size: 25px;
}
.name-flex {
    font-size: 14px;
    margin-bottom: 10px !important;
}
.swiftx-section-title4 {
    font-size: 23px !important;
        margin-bottom: 5px;
}

.rc__post-title_22 {
    font-weight: 500;
    font-size: 15px !important;
    line-height: 25px;
    margin-bottom: 0 !important;
}

.total-review-box {
    height: 150px;
}

.retline {
        margin-bottom: 5px !important;
}
.retline p {
            font-size: 14px !important;
    width: 60px;
    margin-bottom: 0px;
    color: #000;
}

.popplan{
    width: 100%;
}
.mobilfaq{
        margin-bottom: 15px;
    
    font-size: 25px !important;
}
.service-info i {
    font-size: 14px;
    margin-right: 8px;
    margin-top: 5px;
}
.service-info {
    font-size: 14px;
    margin-bottom: 5px;
}
.service-title {
    font-size: 19px;
    margin-bottom: 7px;
}
.store-btn {
    gap: 13px  !important;
}
.store-btn  .btn-call {
    font-size: 14px  !important;
    padding: 4px 10px  !important;
}
.store-btn .btn-whatsapp {
    font-size: 20px  !important;
    line-height: 18px  !important;
    padding: 6px 9px  !important;
}
.store-btn .btn-appointment {
    width: 36px  !important;
    height: 34px  !important;
    margin-top: 10px !important;
}
.order-wrapper {
    background: #f9f9f9;
    padding: 35px 0px;
}

.rating_sec .nav-pills {
    display: flex;
    gap: 10px;
}

.sidebar__widget-content .rc__post:last-child {
    margin-bottom: 20px !important;
}

.sidebar__widget-title{
        font-size: 18px;
}

.pedit{
    margin:0px;
}

.profile-card11 {
    padding: 10px;
}
.form-label {
    font-size: 13px !important;
    font-weight: 500 !important;
    margin-bottom: 1px;
}
.localedit{
    padding:10px 15px 15px !important;
}
.modal-content {
    width: 345px !important;
    margin-top: 200px !important;
}
.icon-circle {
    width: 45px !important;
    height: 45px !important;
    font-size: 19px !important;
    margin-top: 4px;
}
.add_user_name {
    font-size: 15px;
}
.text-muted {
    font-size: 11.5px;
}
.add_p i{
        font-size: 12px;
}
.localedit2 {
    padding: 10px 15px 8px !important;
}
.localedit3 {
    padding: 15px 20px 20px !important;
}
.cart-box {
    width: 85px !important;
}
.delete-btn {
    padding: 0px 15px;
}
.cart_img_box {
    height: 55px !important;
    width: 80px !important;
}
.cart_local{
            font-size: 19px !important;
        margin-bottom: 13px !important;

}
.profile-card_localaccount {
    justify-content: end;
       justify-content: space-between;
       padding: 15px 15px;
           flex-wrap: wrap;
}
.badge2 {
    margin-left: auto;
}


.rc__post-title {
 
    font-size: 15px !important;
  
}


.rc__post-title {
    font-size: 15px !important;
    color: #000;
    font-weight: 500;
}

.squarelocal{
        width: 48% !important;
}

#bookingModal .glass-panel_local{
    width:100% !important;
}

#bookingModal .local_body{
           padding: 0px 5px 5px;
}

#bookingModal .book_title{
        margin-bottom: 10px !important;
}
#bookingModal .book_close_btn {
        margin-top: 0px !important;
    padding-top: 0px !important;
}

#offerModal .glass-panel_local{
    width:100% !important;
}

#offerModal .local_body{
           padding: 0px 5px 5px;
}

#offerModal .book_title{
        margin-bottom: 10px !important;
}
#offerModal .book_close_btn {
        margin-top: 0px !important;
    padding-top: 0px !important;
}

#offerModal h5{
        font-size: 22px;
    font-weight: 600;
    margin-top: 15px;
}

#cartimage img{
        width: 130px;
    margin-bottom: 15px;

}
.delete-btn {
    color: #dc3545 !important;
    background: #ffe5e5 !important;
    border-radius: 50% !important;
    width: 32px !important;
    height: 32px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    transition: all 0.3s ease !important;
}

#offerModal .modal-content2 img {
    width: 100%;
    height: auto important;
}
}
